<?php get_header(); ?>

<div id="contentwrap">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>


           <span class="date"><?php the_time('F d, Y'); ?></span>


			<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
				<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка на <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
                <div class="meta">
                 опубликовал: <span><?php the_author(); ?></span>
                  <?php the_tags('<span class="tags">Теги: ', ', ', '</span>'); ?>
                 <?php comments_popup_link('0 <span>комментариев</span>', '1 <span>комментарий</span>', '% <span>комментариев</span>', 'comm'); ?>
                </div>
           
				<div class="entry">
                <?php if ( function_exists( 'get_the_image' ) ) {
                get_the_image( array( 'custom_key' => array( 'post_thumbnail' ), 'default_size' => 'full', 'image_class' => 'alignleft', 'width' => '200', 'height' => '150' ) ); }?>
					<?php the_content(''); ?>
				</div>

            	<p class="postmetadata"><a class="more-link" href="<?php the_permalink() ?>#more">Читать далее</a></p>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
        <?php
            include('includes/wp-pagenavi.php');
            if(function_exists('wp_pagenavi')) { wp_pagenavi(); }
        ?>
		</div>

	<?php else : ?>

		<h2 class="center">Не найдено</h2>
		<p class="center">Извините, но по Вашему запросу ничего не было найдено.</p>
		<?php get_search_form(); ?>

	<?php endif; ?>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>
